Hallo, Gast!


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Kein Ton mehr nach apt-get upgrade
#1
Hallo,

ich habe heute auf meinem NUC5 EasyVDR 3.0 mal ein apt-get update und apt-get upgrade gemacht. Seither habe ich in VDR keinen Ton mehr. Da dies seit ca. drei Monaten das erste Update war, waren es natürlich einige Pakete und ich weiß jetzt nicht, welches Paket da der Auslöser sein könnte.

Welches der Updates könnte so ein verhalten den am ehesten auslösen?

Reiner.

P.S. Laut dpkg.log wurden diese Pakete upgedatet:

Code:
2017-03-11 13:11:49 upgrade mount:amd64 2.20.1-5.1ubuntu20.7 2.20.1-5.1ubuntu20.9
2017-03-11 13:11:50 upgrade tzdata-java:all 2016h-0ubuntu0.14.04 2016j-0ubuntu0.14.04
2017-03-11 13:11:50 upgrade tzdata:all 2016h-0ubuntu0.14.04 2016j-0ubuntu0.14.04
2017-03-11 13:11:51 upgrade util-linux:amd64 2.20.1-5.1ubuntu20.7 2.20.1-5.1ubuntu20.9
2017-03-11 13:11:52 upgrade libapt-pkg4.12:amd64 1.0.1ubuntu2.15 1.0.1ubuntu2.17
2017-03-11 13:11:53 upgrade apt:amd64 1.0.1ubuntu2.15 1.0.1ubuntu2.17
2017-03-11 13:11:54 upgrade bsdutils:amd64 1:2.20.1-5.1ubuntu20.7 1:2.20.1-5.1ubuntu20.9
2017-03-11 13:11:54 upgrade libuuid1:amd64 2.20.1-5.1ubuntu20.7 2.20.1-5.1ubuntu20.9
2017-03-11 13:11:55 upgrade libblkid1:amd64 2.20.1-5.1ubuntu20.7 2.20.1-5.1ubuntu20.9
2017-03-11 13:11:55 upgrade libmount1:amd64 2.20.1-5.1ubuntu20.7 2.20.1-5.1ubuntu20.9
2017-03-11 13:11:56 upgrade libapt-inst1.5:amd64 1.0.1ubuntu2.15 1.0.1ubuntu2.17
2017-03-11 13:11:56 upgrade libgnutls-openssl27:amd64 2.12.23-12ubuntu2.5 2.12.23-12ubuntu2.6
2017-03-11 13:11:56 upgrade libgnutls26:amd64 2.12.23-12ubuntu2.5 2.12.23-12ubuntu2.6
2017-03-11 13:11:56 upgrade libssl1.0.0:amd64 1.0.1f-1ubuntu2.21 1.0.1f-1ubuntu2.22
2017-03-11 13:11:56 upgrade libdbus-1-3:amd64 1.6.18-0ubuntu4.4 1.6.18-0ubuntu4.5
2017-03-11 13:11:56 upgrade udev:amd64 204-5ubuntu20.19 204-5ubuntu20.24
2017-03-11 13:11:56 upgrade libudev1:amd64 204-5ubuntu20.19 204-5ubuntu20.24
2017-03-11 13:11:56 upgrade libk5crypto3:amd64 1.12+dfsg-2ubuntu5.2 1.12+dfsg-2ubuntu5.3
2017-03-11 13:11:56 upgrade libgssapi-krb5-2:amd64 1.12+dfsg-2ubuntu5.2 1.12+dfsg-2ubuntu5.3
2017-03-11 13:11:57 upgrade libkrb5-3:amd64 1.12+dfsg-2ubuntu5.2 1.12+dfsg-2ubuntu5.3
2017-03-11 13:11:57 upgrade libkrb5support0:amd64 1.12+dfsg-2ubuntu5.2 1.12+dfsg-2ubuntu5.3
2017-03-11 13:11:57 upgrade libpam-systemd:amd64 204-5ubuntu20.19 204-5ubuntu20.24
2017-03-11 13:11:57 upgrade systemd-services:amd64 204-5ubuntu20.19 204-5ubuntu20.24
2017-03-11 13:11:57 upgrade libsystemd-daemon0:amd64 204-5ubuntu20.19 204-5ubuntu20.24
2017-03-11 13:11:57 upgrade libapparmor1:amd64 2.8.95~2430-0ubuntu5.3 2.10.95-0ubuntu2.5~14.04.1
2017-03-11 13:11:57 upgrade libsystemd-login0:amd64 204-5ubuntu20.19 204-5ubuntu20.24
2017-03-11 13:11:57 upgrade dbus:amd64 1.6.18-0ubuntu4.4 1.6.18-0ubuntu4.5
2017-03-11 13:11:57 upgrade libcupsppdc1:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:11:58 upgrade libcupsmime1:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:11:58 upgrade libcupsimage2:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:11:58 upgrade libcupscgi1:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:11:58 upgrade cups-core-drivers:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:11:58 upgrade cups-server-common:all 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:11:58 upgrade cups-common:all 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:11:58 upgrade cups-bsd:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:11:58 upgrade cups-client:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:11:59 upgrade ghostscript:amd64 9.10~dfsg-0ubuntu10.5 9.10~dfsg-0ubuntu10.6
2017-03-11 13:11:59 upgrade ghostscript-x:amd64 9.10~dfsg-0ubuntu10.5 9.10~dfsg-0ubuntu10.6
2017-03-11 13:11:59 upgrade libtiff5:amd64 4.0.3-7ubuntu0.4 4.0.3-7ubuntu0.6
2017-03-11 13:11:59 upgrade libgs9-common:all 9.10~dfsg-0ubuntu10.5 9.10~dfsg-0ubuntu10.6
2017-03-11 13:11:59 upgrade libgs9:amd64 9.10~dfsg-0ubuntu10.5 9.10~dfsg-0ubuntu10.6
2017-03-11 13:11:59 upgrade cups-ppdc:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:12:00 upgrade cups-daemon:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:12:00 upgrade libcups2:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:12:00 upgrade cups:amd64 1.7.2-0ubuntu1.7 1.7.2-0ubuntu1.8
2017-03-11 13:12:00 upgrade deja-dup:amd64 30.0-0ubuntu4 30.0-0ubuntu4.1
2017-03-11 13:12:00 upgrade libva1:amd64 2:1.7.4~git20161123-0easyVDR0~trusty 2:1.7.4~git20161229-0easyVDR0~trusty
2017-03-11 13:12:00 upgrade i965-va-driver:amd64 2:1.7.4~git20161123-0easyVDR0~trusty 2:1.7.4~git20170101-0easyVDR0~trusty
2017-03-11 13:12:01 upgrade imagemagick-common:all 8:6.7.7.10-6ubuntu3.3 8:6.7.7.10-6ubuntu3.5
2017-03-11 13:12:01 upgrade libnettle4:amd64 2.7.1-1ubuntu0.1 2.7.1-1ubuntu0.2
2017-03-11 13:12:01 upgrade libarchive13:amd64 3.1.2-7ubuntu2.3 3.1.2-7ubuntu2.4
2017-03-11 13:12:01 upgrade libavutil52:amd64 6:9.18-0ubuntu0.14.04.1 6:9.20-0ubuntu0.14.04.1
2017-03-11 13:12:01 upgrade libavcodec54:amd64 6:9.18-0ubuntu0.14.04.1 6:9.20-0ubuntu0.14.04.1
2017-03-11 13:12:01 upgrade libavformat54:amd64 6:9.18-0ubuntu0.14.04.1 6:9.20-0ubuntu0.14.04.1
2017-03-11 13:12:01 upgrade libxpm4:amd64 1:3.5.10-1 1:3.5.10-1ubuntu0.1
2017-03-11 13:12:02 upgrade libgd3:amd64 2.1.0-3ubuntu0.5 2.1.0-3ubuntu0.6
2017-03-11 13:12:02 upgrade libgudev-1.0-0:amd64 1:204-5ubuntu20.19 1:204-5ubuntu20.24
2017-03-11 13:12:02 upgrade libhogweed2:amd64 2.7.1-1ubuntu0.1 2.7.1-1ubuntu0.2
2017-03-11 13:12:02 upgrade libmagickwand5:amd64 8:6.7.7.10-6ubuntu3.3 8:6.7.7.10-6ubuntu3.5
2017-03-11 13:12:02 upgrade libmagickcore5-extra:amd64 8:6.7.7.10-6ubuntu3.3 8:6.7.7.10-6ubuntu3.5
2017-03-11 13:12:02 upgrade libmagickcore5:amd64 8:6.7.7.10-6ubuntu3.3 8:6.7.7.10-6ubuntu3.5
2017-03-11 13:12:02 upgrade libmagick++5:amd64 8:6.7.7.10-6ubuntu3.3 8:6.7.7.10-6ubuntu3.5
2017-03-11 13:12:02 upgrade mysql-common:all 5.5.53-0ubuntu0.14.04.1 5.5.54-0ubuntu0.14.04.1
2017-03-11 13:12:02 upgrade libmysqlclient18:amd64 5.5.53-0ubuntu0.14.04.1 5.5.54-0ubuntu0.14.04.1
2017-03-11 13:12:03 upgrade libnss3-1d:amd64 2:3.23-0ubuntu0.14.04.1 2:3.26.2-0ubuntu0.14.04.3
2017-03-11 13:12:03 upgrade libnss3-nssdb:all 2:3.23-0ubuntu0.14.04.1 2:3.26.2-0ubuntu0.14.04.3
2017-03-11 13:12:03 upgrade libnss3:amd64 2:3.23-0ubuntu0.14.04.1 2:3.26.2-0ubuntu0.14.04.3
2017-03-11 13:12:03 upgrade libpcsclite1:amd64 1.8.10-1ubuntu1 1.8.10-1ubuntu1.1
2017-03-11 13:12:03 upgrade libspectre1:amd64 0.2.7-2ubuntu1.1 0.2.7-2ubuntu1.2
2017-03-11 13:12:03 upgrade libssh2-1:amd64 1.4.3-2 1.4.3-2ubuntu0.1
2017-03-11 13:12:03 upgrade libswscale2:amd64 6:9.18-0ubuntu0.14.04.1 6:9.20-0ubuntu0.14.04.1
2017-03-11 13:12:03 upgrade libva-drm1:amd64 2:1.7.4~git20161123-0easyVDR0~trusty 2:1.7.4~git20161229-0easyVDR0~trusty
2017-03-11 13:12:03 upgrade libva-x11-1:amd64 2:1.7.4~git20161123-0easyVDR0~trusty 2:1.7.4~git20161229-0easyVDR0~trusty
2017-03-11 13:12:03 upgrade libva-glx1:amd64 2:1.7.4~git20161123-0easyVDR0~trusty 2:1.7.4~git20161229-0easyVDR0~trusty
2017-03-11 13:12:04 upgrade libva-wayland1:amd64 2:1.7.4~git20161123-0easyVDR0~trusty 2:1.7.4~git20161229-0easyVDR0~trusty
2017-03-11 13:12:04 upgrade libvncserver0:amd64 0.9.9+dfsg-1ubuntu1.1 0.9.9+dfsg-1ubuntu1.2
2017-03-11 13:12:04 upgrade libwbclient0:amd64 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:04 upgrade openjdk-7-jre:amd64 7u121-2.6.8-1ubuntu0.14.04.1 7u121-2.6.8-1ubuntu0.14.04.3
2017-03-11 13:12:04 upgrade openjdk-7-jre-headless:amd64 7u121-2.6.8-1ubuntu0.14.04.1 7u121-2.6.8-1ubuntu0.14.04.3
2017-03-11 13:12:08 upgrade php5-mysql:amd64 5.5.9+dfsg-1ubuntu4.20 5.5.9+dfsg-1ubuntu4.21
2017-03-11 13:12:08 upgrade php5-readline:amd64 5.5.9+dfsg-1ubuntu4.20 5.5.9+dfsg-1ubuntu4.21
2017-03-11 13:12:08 upgrade php5-cli:amd64 5.5.9+dfsg-1ubuntu4.20 5.5.9+dfsg-1ubuntu4.21
2017-03-11 13:12:08 upgrade php5-cgi:amd64 5.5.9+dfsg-1ubuntu4.20 5.5.9+dfsg-1ubuntu4.21
2017-03-11 13:12:09 upgrade php5-gd:amd64 5.5.9+dfsg-1ubuntu4.20 5.5.9+dfsg-1ubuntu4.21
2017-03-11 13:12:09 upgrade php5-common:amd64 5.5.9+dfsg-1ubuntu4.20 5.5.9+dfsg-1ubuntu4.21
2017-03-11 13:12:09 upgrade python-crypto:amd64 2.6.1-4build1 2.6.1-4ubuntu0.2
2017-03-11 13:12:10 upgrade libsmbclient:amd64 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:10 upgrade smbclient:amd64 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:10 upgrade samba:amd64 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:10 upgrade samba-common-bin:amd64 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:11 upgrade samba-common:all 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:11 upgrade samba-vfs-modules:amd64 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:11 upgrade samba-dsdb-modules:amd64 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:11 upgrade python-samba:amd64 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:11 upgrade samba-libs:amd64 2:4.3.11+dfsg-0ubuntu0.14.04.3 2:4.3.11+dfsg-0ubuntu0.14.04.4
2017-03-11 13:12:12 upgrade libsystemd-journal0:amd64 204-5ubuntu20.19 204-5ubuntu20.24
2017-03-11 13:12:12 upgrade libupnp6:amd64 1:1.6.17-1.2+deb7u1build0.14.04.1 1:1.6.17-1.2+deb7u2build0.14.04.1
2017-03-11 13:12:12 upgrade apt-utils:amd64 1.0.1ubuntu2.15 1.0.1ubuntu2.17
2017-03-11 13:12:12 upgrade init-system-helpers:all 1.14 1.14ubuntu1
2017-03-11 13:12:12 upgrade initramfs-tools:all 0.103ubuntu4.4 0.103ubuntu4.6
2017-03-11 13:12:12 upgrade initramfs-tools-bin:amd64 0.103ubuntu4.4 0.103ubuntu4.6
2017-03-11 13:12:12 upgrade libapparmor-perl:amd64 2.8.95~2430-0ubuntu5.3 2.10.95-0ubuntu2.5~14.04.1
2017-03-11 13:12:12 upgrade apparmor:amd64 2.8.95~2430-0ubuntu5.3 2.10.95-0ubuntu2.5~14.04.1
2017-03-11 13:12:13 upgrade apt-transport-https:amd64 1.0.1ubuntu2.15 1.0.1ubuntu2.17
2017-03-11 13:12:13 upgrade bind9-host:amd64 1:9.9.5.dfsg-3ubuntu0.10 1:9.9.5.dfsg-3ubuntu0.13
2017-03-11 13:12:13 upgrade dnsutils:amd64 1:9.9.5.dfsg-3ubuntu0.10 1:9.9.5.dfsg-3ubuntu0.13
2017-03-11 13:12:13 upgrade libisc95:amd64 1:9.9.5.dfsg-3ubuntu0.10 1:9.9.5.dfsg-3ubuntu0.13
2017-03-11 13:12:13 upgrade libdns100:amd64 1:9.9.5.dfsg-3ubuntu0.10 1:9.9.5.dfsg-3ubuntu0.13
2017-03-11 13:12:13 upgrade libisccc90:amd64 1:9.9.5.dfsg-3ubuntu0.10 1:9.9.5.dfsg-3ubuntu0.13
2017-03-11 13:12:13 upgrade libisccfg90:amd64 1:9.9.5.dfsg-3ubuntu0.10 1:9.9.5.dfsg-3ubuntu0.13
2017-03-11 13:12:13 upgrade liblwres90:amd64 1:9.9.5.dfsg-3ubuntu0.10 1:9.9.5.dfsg-3ubuntu0.13
2017-03-11 13:12:13 upgrade libbind9-90:amd64 1:9.9.5.dfsg-3ubuntu0.10 1:9.9.5.dfsg-3ubuntu0.13
2017-03-11 13:12:13 upgrade krb5-locales:all 1.12+dfsg-2ubuntu5.2 1.12+dfsg-2ubuntu5.3
2017-03-11 13:12:14 upgrade openssl:amd64 1.0.1f-1ubuntu2.21 1.0.1f-1ubuntu2.22
2017-03-11 13:12:14 upgrade ubuntu-release-upgrader-gtk:all 1:0.220.8 1:0.220.9
2017-03-11 13:12:14 upgrade ubuntu-release-upgrader-core:all 1:0.220.8 1:0.220.9
2017-03-11 13:12:14 upgrade python3-distupgrade:all 1:0.220.8 1:0.220.9
2017-03-11 13:12:14 upgrade tcpdump:amd64 4.5.1-2ubuntu1.2 4.9.0-1ubuntu1~ubuntu14.04.1
2017-03-11 13:12:14 upgrade uuid-runtime:amd64 2.20.1-5.1ubuntu20.7 2.20.1-5.1ubuntu20.9
2017-03-11 13:12:14 upgrade python3-problem-report:all 2.14.1-0ubuntu3.21 2.14.1-0ubuntu3.23
2017-03-11 13:12:14 upgrade python3-apport:all 2.14.1-0ubuntu3.21 2.14.1-0ubuntu3.23
2017-03-11 13:12:15 upgrade apport:all 2.14.1-0ubuntu3.21 2.14.1-0ubuntu3.23
2017-03-11 13:12:15 upgrade apport-gtk:all 2.14.1-0ubuntu3.21 2.14.1-0ubuntu3.23
2017-03-11 13:12:15 upgrade dbus-x11:amd64 1.6.18-0ubuntu4.4 1.6.18-0ubuntu4.5
2017-03-11 13:12:15 upgrade deja-dup-backend-gvfs:all 30.0-0ubuntu4 30.0-0ubuntu4.1
2017-03-11 13:12:15 upgrade easyportal:amd64 0.5.36-2easyVDR1~trusty 0.5.37-0easyVDR2~trusty
2017-03-11 13:12:16 upgrade easyvdr-setup-data:all 3.0.3-1easyVDR0~trusty 3.1.0-0easyVDR0~trusty
2017-03-11 13:12:16 upgrade easyvdr:amd64 3.0.10-1easyVDR8~trusty 3.0.13-0easyVDR3~trusty
2017-03-11 13:12:17 upgrade easyvdr-addon-acpi-wakeup:amd64 0.2.0-4easyVDR4~trusty 0.4.0-0easyVDR0~trusty
2017-03-11 13:12:17 upgrade firefox:amd64 50.0.2+build1-0ubuntu0.14.04.1 52.0+build2-0ubuntu0.14.04.1
2017-03-11 13:12:20 upgrade firefox-locale-en:amd64 50.0.2+build1-0ubuntu0.14.04.1 52.0+build2-0ubuntu0.14.04.1
2017-03-11 13:12:20 upgrade firefox-locale-es:amd64 50.0.2+build1-0ubuntu0.14.04.1 52.0+build2-0ubuntu0.14.04.1
2017-03-11 13:12:21 upgrade firefox-locale-zh-hans:amd64 50.0.2+build1-0ubuntu0.14.04.1 52.0+build2-0ubuntu0.14.04.1
2017-03-11 13:12:21 upgrade gir1.2-gudev-1.0:amd64 1:204-5ubuntu20.19 1:204-5ubuntu20.24
2017-03-11 13:12:21 upgrade imagemagick:amd64 8:6.7.7.10-6ubuntu3.3 8:6.7.7.10-6ubuntu3.5
2017-03-11 13:12:21 upgrade kdelibs5-data:all 4:4.13.3-0ubuntu0.3 4:4.13.3-0ubuntu0.4
2017-03-11 13:12:21 upgrade libgme0:amd64 0.5.5-2 0.5.5-2ubuntu0.14.04.1
2017-03-11 13:12:21 upgrade libkio5:amd64 4:4.13.3-0ubuntu0.3 4:4.13.3-0ubuntu0.4
2017-03-11 13:12:21 upgrade libnepomuk4:amd64 4:4.13.3-0ubuntu0.3 4:4.13.3-0ubuntu0.4
2017-03-11 13:12:22 upgrade libkdeui5:amd64 4:4.13.3-0ubuntu0.3 4:4.13.3-0ubuntu0.4
2017-03-11 13:12:22 upgrade libsolid4:amd64 4:4.13.3-0ubuntu0.3 4:4.13.3-0ubuntu0.4
2017-03-11 13:12:22 upgrade libkdecore5:amd64 4:4.13.3-0ubuntu0.3 4:4.13.3-0ubuntu0.4
2017-03-11 13:12:22 upgrade network-manager-gnome:amd64 0.9.8.8-0ubuntu4.4 0.9.8.8-0ubuntu4.5
2017-03-11 13:12:22 upgrade libnm-gtk0:amd64 0.9.8.8-0ubuntu4.4 0.9.8.8-0ubuntu4.5
2017-03-11 13:12:22 upgrade libnm-gtk-common:all 0.9.8.8-0ubuntu4.4 0.9.8.8-0ubuntu4.5
2017-03-11 13:12:22 upgrade linux-firmware:all 1.127.22 1.127.23
2017-03-11 13:12:26 upgrade linux-firmware-easyvdr:amd64 0.2.6-1easyVDR0~trusty 0.2.6-2easyVDR0~trusty
2017-03-11 13:12:26 upgrade linux-libc-dev:amd64 3.13.0-103.150 3.13.0-112.159
2017-03-11 13:12:26 upgrade proftpd-basic:amd64 1.3.5~rc3-2.1ubuntu2 1.3.5~rc3-2.1ubuntu2.2
2017-03-11 13:12:27 upgrade python3-crypto:amd64 2.6.1-4build1 2.6.1-4ubuntu0.2
2017-03-11 13:12:27 upgrade software-center:all 13.10-0ubuntu4.1 13.10-0ubuntu4.2
2017-03-11 13:12:27 upgrade thunderbird:amd64 1:45.5.1+build1-0ubuntu0.14.04.1 1:45.7.0+build1-0ubuntu0.14.04.1
2017-03-11 13:12:31 upgrade thunderbird-gnome-support:amd64 1:45.5.1+build1-0ubuntu0.14.04.1 1:45.7.0+build1-0ubuntu0.14.04.1
2017-03-11 13:12:31 upgrade va-driver-all:amd64 2:1.7.4~git20161123-0easyVDR0~trusty 2:1.7.4~git20161229-0easyVDR0~trusty
2017-03-11 13:12:31 upgrade vainfo:amd64 2:1.7.4~git20161123-0easyVDR0~trusty 2:1.7.4~git20161229-0easyVDR0~trusty
2017-03-11 13:12:31 upgrade xserver-xorg-core-lts-xenial:amd64 2:1.18.3-1ubuntu2.2~trusty3 2:1.18.3-1ubuntu2.3~trusty1
2017-03-11 13:12:31 upgrade easyvdr-addon-program-changer:amd64 0.6.0-10easyVDR16~trusty 0.6.0-10easyVDR20~trusty
2017-03-11 13:12:32 upgrade liboxideqt-qmlplugin:amd64 1.18.5-0ubuntu0.14.04.1 1.20.4-0ubuntu0.14.04.1
2017-03-11 13:12:32 upgrade liboxideqtquick0:amd64 1.18.5-0ubuntu0.14.04.1 1.20.4-0ubuntu0.14.04.1
2017-03-11 13:12:32 upgrade liboxideqtcore0:amd64 1.18.5-0ubuntu0.14.04.1 1.20.4-0ubuntu0.14.04.1
2017-03-11 13:12:36 upgrade oxideqt-codecs:amd64 1.18.5-0ubuntu0.14.04.1 1.20.4-0ubuntu0.14.04.1
2017-03-11 13:12:36 upgrade libva-intel-vaapi-driver:all 2:1.7.4~git20161123-0easyVDR0~trusty 2:1.7.4~git20170101-0easyVDR0~trusty
2017-03-11 13:12:36 upgrade vdr-markad:amd64 0.1.5pre+git20151016-0easyVDR6~trusty 0.1.5pre+git20170102-0easyVDR0~trusty
2017-03-11 13:12:36 upgrade vdr-plugin-femon:amd64 2.2.2+git20160122-0easyVDR4~trusty 2.2.2+git20170106-0easyVDR0~trusty
2017-03-11 13:12:36 upgrade vdr-plugin-markad:amd64 0.1.5pre+git20151016-0easyVDR6~trusty 0.1.5pre+git20170102-0easyVDR0~trusty
2017-03-11 13:12:36 upgrade vdr-plugin-skinflatplus:amd64 0.6.0-0easyVDR4~trusty 0.6.0-0easyVDR5~trusty
2017-03-11 13:12:37 upgrade vdr-skins-logos:amd64 3.1-0easyVDR9~trusty 3.1-1easyVDR0~trusty
 Zitieren
#2
Hi
Fragen wir mal anders:
1.wie gibst du Bild und Ton aus?

2.Alsa, oder pulseaudio?

3.im Easyvdr Setup nochmal audio/Video durchlaufen?

4. Easyinfo?

Gruß Aaron
Mediacenter
easyVDR3.0(4.2.0 64-Bit) Gigabyte, Ltd. H97-HD3 mit Intel® G3260 @ 3.30GHz 4GB DDRx,Intelgrafik,MATSHITA BD-MLT UJ265 Bluray LW, 2TB Festplatte,LCD+IRTrans-Empfänger,2x SkystarS2 PCI
[Bild: IMG_20150725_090852.JPG?dl=1&pv=1]
 Zitieren
#3
Hallo Aaron,

zu 1: Bild und Ton werden per HDMI ausgegeben. Ich verwende SoftHDDevice.

zu 2: vermutlich Pulsaudio, da ein Prozess "/usr/bin/pulseaudio --start --log-target=syslog" läuft.

zu 3: Wie kann ich das Audio Setup erneut aufrufen?

zu 4: siehe Anhang.

Gruß,
Reiner


Angehängte Dateien
.zip   easyinfo.zip (Größe: 109,82 KB / Downloads: 2)
 Zitieren
#4
(11.03.2017, 17:53)reibuehl schrieb: zu 1: Bild und Ton werden per HDMI ausgegeben. Ich verwende SoftHDDevice.
Ok dann guck mal bitte ob du unter /etc/vdr eine pulseaudio.conf hast und wenn ja, bitte mal den Inhalt posten.

(11.03.2017, 17:53)reibuehl schrieb: zu 3: Wie kann ich das Audio Setup erneut aufrufen?

Z.B. Alt+Ctrl+F2 am vdr dann mit User: easyvdr Passwort: easyvdr anmelden.
Im Toolmenü Admin werden, dort auch easyvdr eingeben.
Als nächstes VDR-Setup und dort solltest du weiter oben audio/Video finden. Im audio/Video Menü an letzter Stelle findest du das audio Setup.

Ich hoffe ich hab nix vergessen.

Gruß Aaron
Mediacenter
easyVDR3.0(4.2.0 64-Bit) Gigabyte, Ltd. H97-HD3 mit Intel® G3260 @ 3.30GHz 4GB DDRx,Intelgrafik,MATSHITA BD-MLT UJ265 Bluray LW, 2TB Festplatte,LCD+IRTrans-Empfänger,2x SkystarS2 PCI
[Bild: IMG_20150725_090852.JPG?dl=1&pv=1]
 Zitieren
#5
Hier der Inhalt von /etc/vdr/pulsaudio.conf:


Code:
CARD_PULSEAUDIO_NAME="alsa_card.pci-0000_00_03.0"
CARD_PULSEAUDIO_NAME_NOT_USED="alsa_card.pci-0000_00_1b.0"
CARD_OUTPUT_PROFILE="output:hdmi-stereo"
SINK_COMBINED="no"
CARD_PROFILE_OPTIONS="pcm"
 Zitieren
#6
Ich hab das Audio Setup nochmal durchlaufen lassen und höre dort im abschließenden Soundtest das "Front Right", "Front Left" und "Center" deutlich. Im VDR wird danach aber trotzdem kein Ton ausgegeben.
 Zitieren
#7
(11.03.2017, 18:19)reibuehl schrieb: Ich hab das Audio Setup nochmal durchlaufen lassen und höre dort im abschließenden Soundtest das "Front Right", "Front Left" und "Center" deutlich. Im VDR wird danach aber trotzdem kein Ton ausgegeben.
Deine pulseaudio.conf ist auch ok!
Wenn du zum Abschluss des Audio Setup im Soundcheck dann noch Ton hast, ist irgendwas anderes faul.

Easyinfo muss ich mir noch anschauen, bin gerade unterwegs und mit Handy ist das immer so naja Wink
Eventuell schafft es einer der Entwickler drüber zu schauen.

Gruß Aaron
Mediacenter
easyVDR3.0(4.2.0 64-Bit) Gigabyte, Ltd. H97-HD3 mit Intel® G3260 @ 3.30GHz 4GB DDRx,Intelgrafik,MATSHITA BD-MLT UJ265 Bluray LW, 2TB Festplatte,LCD+IRTrans-Empfänger,2x SkystarS2 PCI
[Bild: IMG_20150725_090852.JPG?dl=1&pv=1]
 Zitieren
#8
Hi

Wenn du schon dabei bist, mach noch alt-get dist-upgrade
Rest Später bin auch unterwegs.
Produktiv-VDR:
Board GA H77-DS3H, Intel Intel® Core™ i5-3470, Cine S2 DVB, WD 3TB Green, WDC WD20EARS-00J  2TB, Geforce 750Ti oder Intel HD
Easyvdr 3.0
 Zitieren
#9
(11.03.2017, 19:48)Bleifuss2 schrieb: apt-get dist-upgrade
Ja, wäre ein Versuch wert.
(11.03.2017, 19:48)Bleifuss2 schrieb: Rest Später bin auch unterwegs.
Siehe hier, das sieht nicht gut aus.
Zitat:Mar 11 14:15:17 nuc vdr: [2771] starting plugin: softhddevice
Mar 11 14:15:17 nuc pulseaudio[2824]: [autospawn] core-util.c: Failed to create secure directory (/run/user/2000/pulse): Datei oder Verzeichnis nicht gefunden
Mar 11 14:15:17 nuc pulseaudio[2824]: [autospawn] lock-autospawn.c: Fehler beim Zugriff auf Autostart-Sperre.
Mar 11 14:15:17 nuc pulseaudio[2824]: [pulseaudio] main.c: Failed to acquire autospawn lock
Mar 11 14:15:17 nuc pulseaudio[2827]: [autospawn] core-util.c: Failed to create secure directory (/run/user/2000/pulse): Datei oder Verzeichnis nicht gefunden
Mar 11 14:15:17 nuc pulseaudio[2827]: [autospawn] lock-autospawn.c: Fehler beim Zugriff auf Autostart-Sperre.
Mar 11 14:15:17 nuc pulseaudio[2827]: [pulseaudio] main.c: Failed to acquire autospawn lock
Mar 11 14:15:17 nuc vdr: audio/alsa: playback open 'default' error: Verbindungsaufbau abgelehnt Mar 11 14:15:17 nuc after-vdr-hooks: executing /usr/share/vdr/after-vdr-hooks/99_disable-power-switch-rules
Mar 11 14:15:17 nuc kernel: [ 16.382711] init: easyvdr-vdr post-start process (2315) terminated with status 1
Mar 11 14:15:17 nuc pulseaudio[2841]: [autospawn] core-util.c: Failed to create secure directory (/run/user/2000/pulse): Datei oder Verzeichnis nicht gefunden
Mar 11 14:15:17 nuc pulseaudio[2841]: [autospawn] lock-autospawn.c: Fehler beim Zugriff auf Autostart-Sperre.
Mar 11 14:15:17 nuc pulseaudio[2841]: [pulseaudio] main.c: Failed to acquire autospawn lock Mar 11 14:15:17 nuc vdr: audio/alsa: can't open mixer 'default'
Als würde pulseaudio nicht starten.

Du könntest erstmal versuchen Ton über alsa zu konfigurieren, jedoch würde ich an deiner Stelle auf Bleifuss seinen Feedback warten, um gegebenenfalls das eigentliche Problem zu lösen.

Gruß Aaron
Mediacenter
easyVDR3.0(4.2.0 64-Bit) Gigabyte, Ltd. H97-HD3 mit Intel® G3260 @ 3.30GHz 4GB DDRx,Intelgrafik,MATSHITA BD-MLT UJ265 Bluray LW, 2TB Festplatte,LCD+IRTrans-Empfänger,2x SkystarS2 PCI
[Bild: IMG_20150725_090852.JPG?dl=1&pv=1]
 Zitieren
#10
Was mich an der Fehlermeldung verwirrt ist die UID 2000. Mein vdr läuft unter UID 101 und /run/user/101/pulse existiert auch und gehört dem Benutzer vdr und PulseAudio sollte doch sicher unter dem User pulse laufen und der hat die UID 115 - für den gibt es aber unter /run/user (noch) kein Directory.
Die UID 2000 gibt es bei mir im System garnicht...
 Zitieren
#11
Neu booten, Audio Setup durch machen und Easyinfo posten.

Hast du vdr usw. gestoppt vor dem Update?
Produktiv-VDR:
Board GA H77-DS3H, Intel Intel® Core™ i5-3470, Cine S2 DVB, WD 3TB Green, WDC WD20EARS-00J  2TB, Geforce 750Ti oder Intel HD
Easyvdr 3.0
 Zitieren
#12
Booten und Audio-Setup neu machen hab ich schon probiert.

VDR wurde vor dem Update nicht gestoppt. Das hab ich bisher noch auf keinem Debian VDR System gemacht.

PulseAudio läuft als User VDR:

root@nuc:~# ps -ef | grep pulse
vdr       2048     1  0 17:22 ?        00:00:00 /usr/bin/pulseaudio --start --log-target=syslog

Damit sollte er eigentlich - wie auch vor dem Update - auf /run/user/101/pulse zugreifen können.

Anbei nochmal ein aktualisiertes easyinfo.


Angehängte Dateien
.zip   easyinfo.zip (Größe: 110,25 KB / Downloads: 1)
 Zitieren
#13
Hmm

So direkt sehe ich kein Problem, aber mach mal noch im Setup Monitor-Layout.


Zitat:/var/lib/vdr/easyvdr-frontend-softhddevice.conf   
#####################################################

FULLSCREEN="-f"
GEOMETRY=""
ACCELERATION=""
VIDEO_DEVICE="-v va-api"
VIDEO_MISCELLANEOUS_1=""
VIDEO_MISCELLANEOUS_2=""
FRONTEND_DISPLAY="-d :0"
AUDIO_DEVICE="-a default"
AUDIO_DEVICE_PASSTHROUGH=" "
AUDIO_MIXER_CHANNEL=""
AUDIO_MISCELLANEOUS="-w alsa-driver-broken"
MISCELLANEOUS=""
CONFIG_FILE=""
CONNECTSTRING=""


Das sollte :0.0 stehen

Zitat:FRONTEND_DISPLAY="-d :0"

Wie sieht es bei Kodi aus hast du da Ton?
Produktiv-VDR:
Board GA H77-DS3H, Intel Intel® Core™ i5-3470, Cine S2 DVB, WD 3TB Green, WDC WD20EARS-00J  2TB, Geforce 750Ti oder Intel HD
Easyvdr 3.0
 Zitieren
#14
Habe das Monitor Layout nochmal gemacht, hat aber auch keine Besserung gebracht.

KODI hatte ich bisher nicht verwendet, ich hab es aber mal gestartet und dort habe ich Ton.

Anbei noch eine easyinfo nach dem Monitor Setup und KODI-Erstbenutzung.


Angehängte Dateien
.zip   easyinfo.zip (Größe: 59,14 KB / Downloads: 2)
 Zitieren
#15
@Bleifuss2
Da muss irgendwas mit pulseaudio schief laufen. Siehe hier:
Zitat:Mar 12 10:46:11 nuc easyvdr-x-lib-pulseaudio: error pactl set-card-profile alsa_card.pci-0000_00_03.0 output:hdmi-stereo
Mar 12 10:46:11 nuc easyvdr-x-lib-pulseaudio: error pacmd set-card-profile alsa_card.pci-0000_00_1b.0 off
Mar 12 10:46:11 nuc startup-kodi: run
Das Kodi trotzdem Ton ausgibt, glaub ich sogar. Denn im Fall das keine Konfiguration vor liegt, nimmt Kodi sich das nächst Beste.

Das hier:
Code:
FULLSCREEN="-f"
GEOMETRY=""
ACCELERATION=""
VIDEO_DEVICE="-v va-api"
VIDEO_MISCELLANEOUS_1=""
VIDEO_MISCELLANEOUS_2=""
FRONTEND_DISPLAY="-d :0"
AUDIO_DEVICE="-a default"
AUDIO_DEVICE_PASSTHROUGH=" "
AUDIO_MIXER_CHANNEL=""
AUDIO_MISCELLANEOUS="-w alsa-driver-broken"
MISCELLANEOUS=""
CONFIG_FILE=""
CONNECTSTRING=""
Sieht bei mir identisch aus.

Gruß Aaron
Mediacenter
easyVDR3.0(4.2.0 64-Bit) Gigabyte, Ltd. H97-HD3 mit Intel® G3260 @ 3.30GHz 4GB DDRx,Intelgrafik,MATSHITA BD-MLT UJ265 Bluray LW, 2TB Festplatte,LCD+IRTrans-Empfänger,2x SkystarS2 PCI
[Bild: IMG_20150725_090852.JPG?dl=1&pv=1]
 Zitieren
#16
Dann wäre es vermutlich am besten das neue Setup aus Festung zu installieren, dann einfach neu starten.
Da habe ich noch Fehler beseitig. Bin aber gerade unterwegs, genauer Anleitungen später.
Produktiv-VDR:
Board GA H77-DS3H, Intel Intel® Core™ i5-3470, Cine S2 DVB, WD 3TB Green, WDC WD20EARS-00J  2TB, Geforce 750Ti oder Intel HD
Easyvdr 3.0
 Zitieren
#17
Code:
cd /tmp
wget https://launchpad.net/~easyvdr-team/+archive/ubuntu/3-base-testing/+files/easyvdr-setup_3.0.14-0easyVDR9~trusty_amd64.deb
sudo dpkg -i *.deb
Dann neu booten,
Produktiv-VDR:
Board GA H77-DS3H, Intel Intel® Core™ i5-3470, Cine S2 DVB, WD 3TB Green, WDC WD20EARS-00J  2TB, Geforce 750Ti oder Intel HD
Easyvdr 3.0
 Zitieren
#18
Leider keine Verbesserung nach Installation und reboot.

Anbei ein neues easyinfo.


Angehängte Dateien
.zip   easyinfo.zip (Größe: 113,75 KB / Downloads: 0)
 Zitieren
#19
Hmm

Dann Versuch im Audio Setup Alsa zu verwenden.
Keine Ahnung was da klemmt, du könntest höchsten noch die pulsaudio config löschen.
Siehe goo... "wiki ubuntu" im Verzeichnis /var/lib/vdr/dann siehe wiki
Produktiv-VDR:
Board GA H77-DS3H, Intel Intel® Core™ i5-3470, Cine S2 DVB, WD 3TB Green, WDC WD20EARS-00J  2TB, Geforce 750Ti oder Intel HD
Easyvdr 3.0
 Zitieren
#20
Ich habe jetzt versucht, auf Alsa umzustellen und dazu das "komplette Audio Setup" gemacht. Da liess sich in den normalen Punkten keine Auswahl treffen - ich hab die "erweiterten Einstellungen" nicht geöffnet - und weiß jetzt nicht, ob ich jetzt Alsa oder PulseAudio verwende. Ton ist allerdings jetzt wieder da!

Kannst Du mir sagen, was ich jetzt verwende? Alsa oder PulsAudio? Anbei nochmal ein easyinfo.


Angehängte Dateien
.zip   easyinfo.zip (Größe: 117,03 KB / Downloads: 1)
 Zitieren
#21
Siehe hier:
easyvdr-frontend-softhddevice.conf
Code:
AUDIO_DEVICE_PASSTHROUGH="-p hdmi:CARD=HDMI,DEV=0,AES0=0x6"
Sieht nach alsa aus.

Gruß Aaron
Mediacenter
easyVDR3.0(4.2.0 64-Bit) Gigabyte, Ltd. H97-HD3 mit Intel® G3260 @ 3.30GHz 4GB DDRx,Intelgrafik,MATSHITA BD-MLT UJ265 Bluray LW, 2TB Festplatte,LCD+IRTrans-Empfänger,2x SkystarS2 PCI
[Bild: IMG_20150725_090852.JPG?dl=1&pv=1]
 Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste